<?php	

//ini_set("display_errors",1);

require_once ("../../config/Cado.php");

require_once ("cCatalogo.php");

$oCatalogo = new cCatalogo();



if($_POST['action']=="buscar_idcat"){			

	$rs = $oCatalogo->catalogo_obtener_idcat($_POST['codbar']);

	$dt = mysqli_fetch_array($rs);

	$dato = $dt['tb_catalogo_id'];

	mysqli_free_result($rs);

	$data['id_cat'] = $dato;

	echo json_encode($data);

}

?>